%define module_name File-Rsync-Mirror-Recent
# BEGIN SourceDeps(oneline):
BuildRequires: /usr/bin/rsync perl(Data/Float.pm) perl(Data/Serializer.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Basename.pm) perl(File/Find/Rule.pm) perl(File/Path.pm) perl(File/Rsync.pm) perl(File/Spec.pm) perl(File/Temp.pm) perl(FindBin.pm) perl(Hash/Util.pm) perl(JSON.pm) perl(List/MoreUtils.pm) perl(List/Pairwise.pm) perl(Module/Versions/Report.pm) perl(Pod/Usage.pm) perl(Scalar/Util.pm) perl(Test/More.pm) perl(Test/Perl/Critic.pm) perl(Time/HiRes.pm) perl(Time/Progress.pm) perl(YAML/Syck.pm) perl(accessors.pm) perl(version.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.4.5
Release: alt2
Summary: mirroring via rsync made efficient
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/A/AN/ANDK/%{module_name}-%{version}.tar.bz2
BuildArch: noarch

%description
From summary: %%summary

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %name = %{?epoch:%epoch:}%version-%release

%description scripts
scripts for %module_name

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build INSTALLMAN1DIR=%_man1dir

%install
%perl_vendor_install

%files
%doc README Todo Changes
%perl_vendor_privlib/F*

%files scripts
%_man1dir/*
%_bindir/*

%changelog
* Sat Oct 28 2017 Igor Vlasenko <viy@altlinux.ru> 0.4.5-alt2
- updated summary

* Wed Oct 25 2017 Igor Vlasenko <viy@altlinux.ru> 0.4.5-alt1
- regenerated from template by package builder

* Thu Jun 16 2016 Igor Vlasenko <viy@altlinux.ru> 0.4.3-alt1
- regenerated from template by package builder

* Fri Feb 19 2016 Igor Vlasenko <viy@altlinux.ru> 0.4.2-alt1
- regenerated from template by package builder

* Wed Oct 14 2015 Igor Vlasenko <viy@altlinux.ru> 0.4.1-alt1
- regenerated from template by package builder

* Tue Apr 22 2014 Igor Vlasenko <viy@altlinux.ru> 0.3.4-alt1
- initial import by package builder

